.center.main-banner { margin-bottom: 30px !important; }
.main-banner { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 40px; z-index: 2; }
.main-banner h1 { grid-column: 1 / 2; grid-row: 1 / 2; font-size: 70px; line-height: 70px; color: var(--black); margin-block-start: 20px; margin-block-end: 10px; font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }

.main-banner h1 i { font-style: normal; font-weight: bold; color: var(--blue); }
.main-banner h1 b { font-style: normal; font-weight: bold; color: var(--black); }
.main-banner .description { grid-column: 1 / 2; grid-row: 2 / 3; text-align: justify; }
.main-banner .dot-wrap { display: none; }
.main-banner .action-buttons { grid-column: 1 / 2; grid-row: 3 / 4; position: relative; display: flex; gap: 10px; }
.main-banner .action-buttons .button { position: relative; display: flex; min-width: 140px; align-items: center; justify-content: center; font-size: 16px; gap: 10px; padding: 5px 10px; height: 44px; border-radius: 14px; background-color: rgba(0,0,0,.6); color: white; -webkit-backdrop-filter: blur(7px); backdrop-filter: blur(7px); cursor: pointer; user-select: none; transition: background-color .2s ease-out; font-weight: bold; }
.main-banner .action-buttons .button:hover { background-color: black; }
.main-banner .action-buttons .button:first-child { font-size: 16px; font-weight: bold; background-color: var(--blue); overflow: hidden; }
.main-banner .action-buttons .button:first-child:hover { background-color: #004478; }

.main-banner .right-content { position: relative; grid-column: 2 / 3; grid-row: 1 / 4; width: 100%; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; -webkit-overflow-scrolling: touch; }

.main-banner .right-content .image-appliance { position: relative; width: 100%; height: 100%; min-height: 400px; border-radius: 14px; overflow: hidden; }
.main-banner .right-content .image-appliance .photo {position: absolute; width: 100%; height: 100%; display: block; object-fit: cover; }
.main-banner .right-content .image-appliance .stickers { position: absolute; bottom: 20px; left: 20px; width: calc(100% - 40px); display: flex; gap: 8px; user-select: none; }
.main-banner .right-content .image-appliance .sticker { position: relative; padding: 6px 10px 6px 34px; background-color: rgb(233 233 233 / 30%); border-radius: 20px; color: var(--black); font-size: 12px; font-weight: bold; -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); z-index: 1; }
.main-banner .right-content .image-appliance .sticker .ico { position: absolute; top: 3px; left: 8px; width: 20px; height: 20px; }

@media screen and (max-width: 1400px) {
.main-banner h1 { font-size: 60px; line-height: 60px; }
section .center.main-banner { width: 100%; box-sizing: border-box; }
}

@media screen and (max-width: 750px) {
.main-banner { grid-template-columns: 1fr; }
.main-banner h1 { font-size: 50px; line-height: 50px; text-align: center; }
.main-banner .description { max-width: 100%; }
.main-banner .right-content { padding: 0; grid-column: 1 / 2;  grid-row: 4 / 5; height: 300px; }
.main-banner .right-content .image-appliance { min-height: unset; }
}

@media screen and (max-width: 650px) {
.main-banner .dot-wrap { grid-column: 1 / 2; grid-row: 5 / 6; display: flex; bottom: 10px; }
.main-banner h1 { font-size: 42px; line-height: 42px; }
}

@media screen and (max-width: 550px) {
.main-banner .action-buttons { flex-direction: column-reverse; width: 100%; gap: 6px; }
.main-banner .action-buttons .button { width: 100%; box-sizing: border-box; white-space: nowrap; }
}

@media screen and (max-width: 375px) {
.main-banner h1 { font-size: 28px; line-height: 28px; }
}